Other packages from SST CS Aps for ELN workload
in CentOS Stream 10 Environment from CentOS Stream 10 for ppc64le



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) alternatives 1.26-3.el10 ppc64le 218.2 kB Required by:
  • p11-kit-trust-0.25.3-8.el10.ppc64le
(dependency) audit-libs 4.0-8.el10 ppc64le 547.0 kB Required by:
  • pam-libs-1.6.1-2.el10.ppc64le
(dependency) basesystem 11-20.el10 noarch 0.0 B Required by:
  • glibc-2.39-16.el10.ppc64le
(dependency) bash 5.2.26-3.el10 ppc64le 8.6 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.el10.noarch
  • glibc-common-2.39-16.el10.ppc64le
  • grep-3.11-8.el10.ppc64le
  • less-643-7.el10.ppc64le
  • p11-kit-trust-0.25.3-8.el10.ppc64le
  • pcre2-devel-10.42-3.el10.1.ppc64le
  • pkgconf-pkg-config-2.1.0-1.el10.ppc64le
(dependency) bzip2-libs 1.0.8-18.el10 ppc64le 200.6 kB Required by:
  • libzip-1.10.1-3.el10.ppc64le
(dependency) ca-certificates 2023.2.62_v7.0.401-6.el10 noarch 2.3 MB Required by:
  • openssl-libs-1:3.2.2-3.el10.ppc64le
(env) centos-gpg-keys 10.0-0.14.el10 noarch 3.8 kB Required by:
  • centos-stream-repos-10.0-0.14.el10.noarch
(env) centos-stream-release 10.0-0.14.el10 noarch 36.7 kB Required by:
  • setup-2.14.5-2.el10.noarch
(env) centos-stream-repos 10.0-0.14.el10 noarch 6.8 kB Required by:
  • centos-stream-release-10.0-0.14.el10.noarch
(dependency) coreutils 9.4-6.el10 ppc64le 21.9 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.el10.noarch
(dependency) coreutils-common 9.4-6.el10 ppc64le 11.4 MB Required by:
  • coreutils-9.4-6.el10.ppc64le
(dependency) crypto-policies 20240522-1.git77963ab.el10 noarch 98.7 kB Required by:
  • openssl-libs-1:3.2.2-3.el10.ppc64le
(dependency) filesystem 3.18-8.el10 ppc64le 106.0 B Required by:
  • basesystem-11-20.el10.noarch
  • bash-5.2.26-3.el10.ppc64le
(dependency) glibc 2.39-16.el10 ppc64le 11.3 MB Required by:
  • alternatives-1.26-3.el10.ppc64le
  • audit-libs-4.0-8.el10.ppc64le
  • bash-5.2.26-3.el10.ppc64le
  • bzip2-libs-1.0.8-18.el10.ppc64le
  • coreutils-9.4-6.el10.ppc64le
  • glibc-common-2.39-16.el10.ppc64le
  • glibc-minimal-langpack-2.39-16.el10.ppc64le
  • gmp-1:6.2.1-8.el10.ppc64le
  • grep-3.11-8.el10.ppc64le
  • less-643-7.el10.ppc64le
  • libacl-2.3.2-1.el10.ppc64le
  • libattr-2.5.2-3.el10.ppc64le
  • libcap-2.69-4.el10.ppc64le
  • libcap-ng-0.8.4-4.el10.ppc64le
  • libeconf-0.6.2-2.el10.ppc64le
  • libffi-3.4.4-7.el10.ppc64le
  • libpkgconf-2.1.0-1.el10.ppc64le
  • libselinux-3.6-4.el10.ppc64le
  • libsepol-3.6-3.el10.ppc64le
  • libtasn1-4.19.0-6.el10.ppc64le
  • libzip-1.10.1-3.el10.ppc64le
  • libzip-tools-1.10.1-3.el10.ppc64le
  • libzstd-1.5.5-5.el10.ppc64le
  • ncurses-libs-6.4-12.20240127.el10.ppc64le
  • openssl-libs-1:3.2.2-3.el10.ppc64le
  • p11-kit-0.25.3-8.el10.ppc64le
  • p11-kit-trust-0.25.3-8.el10.ppc64le
  • pam-libs-1.6.1-2.el10.ppc64le
  • pcre2-10.42-3.el10.1.ppc64le
  • pcre2-tools-10.42-3.el10.1.ppc64le
  • pcre2-utf16-10.42-3.el10.1.ppc64le
  • pcre2-utf32-10.42-3.el10.1.ppc64le
  • pkgconf-2.1.0-1.el10.ppc64le
  • readline-8.2-8.el10.ppc64le
  • sed-4.9-1.el10.ppc64le
  • time-1.9-23.el10.ppc64le
  • xz-libs-5.4.6-1.el10.ppc64le
  • zlib-ng-compat-2.1.6-2.el10.ppc64le
(dependency) glibc-common 2.39-16.el10 ppc64le 1.4 MB Required by:
  • glibc-2.39-16.el10.ppc64le
  • glibc-minimal-langpack-2.39-16.el10.ppc64le
(dependency) glibc-minimal-langpack 2.39-16.el10 ppc64le 0.0 B Required by:
  • glibc-2.39-16.el10.ppc64le
(dependency) gmp 1:6.2.1-8.el10 ppc64le 849.5 kB Required by:
  • coreutils-9.4-6.el10.ppc64le
(dependency) grep 3.11-8.el10 ppc64le 1.1 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.el10.noarch
(required) less 643-7.el10 ppc64le 864.2 kB
(dependency) libacl 2.3.2-1.el10 ppc64le 195.7 kB Required by:
  • coreutils-9.4-6.el10.ppc64le
  • sed-4.9-1.el10.ppc64le
(dependency) libattr 2.5.2-3.el10 ppc64le 196.2 kB Required by:
  • coreutils-9.4-6.el10.ppc64le
  • libacl-2.3.2-1.el10.ppc64le
(dependency) libcap 2.69-4.el10 ppc64le 1.4 MB Required by:
  • coreutils-9.4-6.el10.ppc64le
(dependency) libcap-ng 0.8.4-4.el10 ppc64le 416.5 kB Required by:
  • audit-libs-4.0-8.el10.ppc64le
(dependency) libeconf 0.6.2-2.el10 ppc64le 205.9 kB Required by:
  • pam-libs-1.6.1-2.el10.ppc64le
(dependency) libffi 3.4.4-7.el10 ppc64le 217.2 kB Required by:
  • p11-kit-0.25.3-8.el10.ppc64le
(dependency) libgcc 14.1.1-5.el10 ppc64le 349.3 kB Required by:
  • glibc-2.39-16.el10.ppc64le
  • libcap-2.69-4.el10.ppc64le
(dependency) libpkgconf 2.1.0-1.el10 ppc64le 197.9 kB Required by:
  • pkgconf-2.1.0-1.el10.ppc64le
(dependency) libselinux 3.6-4.el10 ppc64le 329.0 kB Required by:
  • coreutils-9.4-6.el10.ppc64le
  • sed-4.9-1.el10.ppc64le
(dependency) libsepol 3.6-3.el10 ppc64le 1.1 MB Required by:
  • libselinux-3.6-4.el10.ppc64le
(dependency) libtasn1 4.19.0-6.el10 ppc64le 347.4 kB Required by:
  • p11-kit-0.25.3-8.el10.ppc64le
  • p11-kit-trust-0.25.3-8.el10.ppc64le
(dependency) libzip 1.10.1-3.el10 ppc64le 263.8 kB Required by:
  • libzip-tools-1.10.1-3.el10.ppc64le
(required) libzip-tools 1.10.1-3.el10 ppc64le 594.5 kB
(dependency) libzstd 1.5.5-5.el10 ppc64le 988.0 kB Required by:
  • libzip-1.10.1-3.el10.ppc64le
(dependency) ncurses-base 6.4-12.20240127.el10 noarch 326.2 kB Required by:
  • ncurses-libs-6.4-12.20240127.el10.ppc64le
(dependency) ncurses-libs 6.4-12.20240127.el10 ppc64le 2.4 MB Required by:
  • bash-5.2.26-3.el10.ppc64le
  • less-643-7.el10.ppc64le
  • readline-8.2-8.el10.ppc64le
(dependency) openssl-libs 1:3.2.2-3.el10 ppc64le 8.6 MB Required by:
  • coreutils-9.4-6.el10.ppc64le
  • libzip-1.10.1-3.el10.ppc64le
(dependency) p11-kit 0.25.3-8.el10 ppc64le 3.1 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.el10.noarch
  • p11-kit-trust-0.25.3-8.el10.ppc64le
(dependency) p11-kit-trust 0.25.3-8.el10 ppc64le 655.4 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.el10.noarch
(dependency) pam-libs 1.6.1-2.el10 ppc64le 606.5 kB Required by:
  • libcap-2.69-4.el10.ppc64le
(required) pcre2 10.42-3.el10.1 ppc64le 969.1 kB Required by:
  • grep-3.11-8.el10.ppc64le
  • libselinux-3.6-4.el10.ppc64le
  • pcre2-devel-10.42-3.el10.1.ppc64le
  • pcre2-tools-10.42-3.el10.1.ppc64le
(required) pcre2-devel 10.42-3.el10.1 ppc64le 1.9 MB
(dependency) pcre2-syntax 10.42-3.el10.1 noarch 235.1 kB Required by:
  • pcre2-10.42-3.el10.1.ppc64le
  • pcre2-utf16-10.42-3.el10.1.ppc64le
  • pcre2-utf32-10.42-3.el10.1.ppc64le
(required) pcre2-tools 10.42-3.el10.1 ppc64le 502.2 kB
(dependency) pcre2-utf16 10.42-3.el10.1 ppc64le 709.9 kB Required by:
  • pcre2-devel-10.42-3.el10.1.ppc64le
  • pcre2-tools-10.42-3.el10.1.ppc64le
(dependency) pcre2-utf32 10.42-3.el10.1 ppc64le 709.8 kB Required by:
  • pcre2-devel-10.42-3.el10.1.ppc64le
  • pcre2-tools-10.42-3.el10.1.ppc64le
(dependency) pkgconf 2.1.0-1.el10 ppc64le 238.3 kB Required by:
  • pkgconf-pkg-config-2.1.0-1.el10.ppc64le
(dependency) pkgconf-m4 2.1.0-1.el10 noarch 13.9 kB Required by:
  • pkgconf-pkg-config-2.1.0-1.el10.ppc64le
(dependency) pkgconf-pkg-config 2.1.0-1.el10 ppc64le 990.0 B Required by:
  • pcre2-devel-10.42-3.el10.1.ppc64le
(dependency) readline 8.2-8.el10 ppc64le 817.0 kB Required by:
  • pcre2-tools-10.42-3.el10.1.ppc64le
(dependency) sed 4.9-1.el10 ppc64le 1001.3 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.el10.noarch
(dependency) setup 2.14.5-2.el10 noarch 720.4 kB Required by:
  • basesystem-11-20.el10.noarch
  • filesystem-3.18-8.el10.ppc64le
Recommended by:
  • filesystem-3.18-8.el10.ppc64le
(required) time 1.9-23.el10 ppc64le 254.6 kB
(dependency) xz-libs 5.4.6-1.el10 ppc64le 329.5 kB Required by:
  • libzip-1.10.1-3.el10.ppc64le
(dependency) zlib-ng-compat 2.1.6-2.el10 ppc64le 261.7 kB Required by:
  • libzip-1.10.1-3.el10.ppc64le
  • libzip-tools-1.10.1-3.el10.ppc64le
  • openssl-libs-1:3.2.2-3.el10.ppc64le
Page refreshed at 24 June 2024 09:11 UTC.